.version.keine_chance_f_r_loverboys___frauen_notruf_m_nster /* version checker */
{
	color: #00001D;
	background-color: #5E6C04;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	margin-top: -52px;
}

#pu1056
{
	width: 0.01px;
}

#u1056
{
	z-index: 2;
	width: 280px;
	min-height: 347px;
	margin-right: -10000px;
	left: 53px;
}

#u1060
{
	z-index: 3;
	width: 526px;
	padding-bottom: 57px;
	margin-right: -10000px;
	margin-top: 236px;
	left: 129px;
}

#u1050
{
	z-index: 4;
	width: 321px;
	padding-bottom: 8px;
	margin-right: -10000px;
	margin-top: 63px;
	left: -76px;
}

#u1050:hover
{
	margin: 63px -10000px 0px 0px;
}

#u1054-4
{
	z-index: 6;
	width: 324px;
	min-height: 19px;
	margin-right: -10000px;
}

#u1051
{
	z-index: 5;
	width: 278px;
	padding-bottom: 5px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 275px;
}

#u1050.MuseLinkActive,#u1051:hover
{
	margin: 63px -10000px 0px 0px;
}

#u1051.MuseLinkActive
{
	margin: 63px -10000px 0px 0px;
}

#u1055-4
{
	z-index: 10;
	width: 340px;
	min-height: 22px;
	margin-right: -10000px;
}

#u1306
{
	z-index: 19;
	width: 768px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u1311
{
	z-index: 20;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
}

#u1308
{
	z-index: 21;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 154px;
}

#u1309
{
	z-index: 22;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 307px;
}

#u1310
{
	z-index: 23;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 461px;
}

#u1307
{
	z-index: 24;
	width: 154px;
	height: 20px;
	margin-right: -10000px;
	left: 614px;
}

#u1312
{
	z-index: 25;
	width: 209px;
	min-height: 109px;
	margin-right: -10000px;
	margin-top: 120px;
	left: 473px;
}

#pu1089
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 15px;
}

#u1089
{
	z-index: 26;
	width: 241px;
	height: 35px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
}

#u1090-9
{
	z-index: 27;
	width: 660px;
	min-height: 355px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1091
{
	z-index: 36;
	width: 281px;
	height: 35px;
	border-color: #000000;
	background-color: #29ABE2;
	position: relative;
	margin-right: -10000px;
	margin-top: 351px;
}

#u1092-5
{
	z-index: 37;
	width: 292px;
	min-height: 53px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 360px;
	left: 11px;
}

#u1090-2,#u1092-2
{
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
	font-weight: normal;
}

#pu1095
{
	width: 0.01px;
	margin-left: 53px;
	margin-top: 21px;
}

#u1095
{
	z-index: 60;
	width: 145px;
	height: 145px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	background: transparent url("../../images/gerlinde-u1095-fr.png") no-repeat center center;
	background-size: cover;
}

#u1093-11
{
	z-index: 42;
	width: 180px;
	min-height: 117px;
	background-color: transparent;
	line-height: 23px;
	font-size: 15px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 155px;
}

#u1096
{
	z-index: 61;
	width: 145px;
	height: 145px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 355px;
	background: transparent url("../../images/daniela-u1096-fr.png") no-repeat center center;
	background-size: cover;
}

#u1094-7
{
	z-index: 53;
	width: 150px;
	min-height: 65px;
	background-color: transparent;
	line-height: 21px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#u1093-2,#u1094-2
{
	font-weight: bold;
}

#u1097
{
	z-index: 62;
	border-color: #000000;
	background-color: #F5F5F5;
	padding-bottom: 21px;
}

#u1098
{
	z-index: 63;
	width: 261px;
	min-height: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 79px;
}

#u1100-19
{
	z-index: 64;
	width: 269px;
	min-height: 244px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 408px;
}

#u1090-3,#u1100-2,#u1100-3
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u1090-4,#u1090-6,#u1090-7,#u1092-3,#u1100-6,#u1100-8,#u1100-14
{
	font-size: 15px;
	line-height: 23px;
}

#u1100-5,#u1100-10,#u1100-11,#u1100-17
{
	font-size: 15px;
	line-height: 23px;
	font-weight: normal;
}

#u1097-bw
{
	z-index: 62;
	margin-top: 80px;
	height: 296px;
}

#u1101
{
	z-index: 83;
	min-height: 477px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1101-bw
{
	z-index: 83;
	min-height: 477px;
	height: 477px;
}

#accordionu1103
{
	z-index: 84;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
}

#u1104
{
	z-index: 85;
	background-color: transparent;
}

#u1105-4
{
	z-index: 86;
	min-height: 19px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18px;
	color: #999999;
	line-height: 18px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u1105-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u1105-4:active
{
	background-color: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u1105-4.AccordionPanelTabOpen
{
	background-color: #F5F5F5;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	margin: 0px;
}

#u1105-4.AccordionPanelTabOpen p,#u1105-4.AccordionPanelTabOpen span
{
	color: #4F4F4F;
	visibility: inherit;
}

#u1105
{
	font-weight: normal;
}

#u1106
{
	z-index: 90;
	border-color: #FFFFFF;
	background-color: #F5F5F5;
	padding-bottom: 50px;
}

#u1107-54
{
	z-index: 91;
	width: 660px;
	min-height: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	line-height: 20px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 53px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu1103-bw
{
	z-index: 84;
	height: 39px;
}

#u1080
{
	z-index: 14;
	padding-bottom: 8px;
}

#u1081-4
{
	z-index: 15;
	width: 432px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 53px;
}

#u1080-bw
{
	z-index: 14;
	margin-top: 1px;
	height: 29px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

